/* -------------------------------- ie6-7 Stylesheet - DLC Dürr Dental AG --- */
#dlc_viewport{border:2px solid #1ba9d9;}
#dlc_text_search input.text{line-height:23px;border:1px solid #CCC;}
#dlc_selection_breadcrumb{position:absolute;margin-top:172pz-index:100; }
#dlc_search_result_wrap{position:relative;z-index:100;margin-top:207px;}
#dlc_search div.col{height:172px;}
#dlc_search div.col select{height:142px;font-size:1.2em;}
#dlc_search_result_view{margin-top:5px;}
#dlc_search_result_wrap .bg_search_result_top{margin-top:32px;}
table#dlc_search_result{clear:both;float:left;margin-top:32px;}
div#dlc_search_result .tile{margin-top:27px;}
table#dlc_search_result td.language select.more_languages{width:115px;}
div#dlc_search_result .tile .tile_info .languages .selectBox-dropdown{min-width:115px;}
#dlc_search_result_wrap p.download_as_zip_bottom{clear:both;padding-top:8px;}